:host {
  height: 150%;
}

.auth-background{
  background: rgb(255,255,255);
  background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(127,187,133,1) 100%); 
  height: 100%; 
}

.logo-img{
  width: 30%;
  display:block;
  margin:auto;
}

